Skip to main content
Topic: Lovesense issue (Read 3000 times) previous topic - next topic

Lovesense issue

Lovense had some changes recently and we also had to update the version as soon it might not be possible to use the Lovense version under 3.00. I am using the latest version of Splitcam and the addon available from your website with the update that comes once you download it but i am getting the following error when online only on StripChat. Everything looks connected the toys are shown in the menu everything looks alright but at random intervals the toy menu disappears from availability for members but i don't see any notice of that happening. The only way i can activate the menu back is to remove it from Lovense connect the toys and redo the connection.

Re: Lovesense issue

Reply #1
Lovense had some changes recently and we also had to update the version as soon it might not be possible to use the Lovense version under 3.00. I am using the latest version of Splitcam and the addon available from your website with the update that comes once you download it but i am getting the following error when online only on StripChat. Everything looks connected the toys are shown in the menu everything looks alright but at random intervals the toy menu disappears from availability for members but i don't see any notice of that happening. The only way i can activate the menu back is to remove it from Lovense connect the toys and redo the connection.



Hello what version of splitcam do you use?

Can you contact us by telegram : @splitcam ?